# Final Project

## Kelompok 24

## Anggota Kelompok
- M. Rangga Ariq Ar Rasyid
- M Haikal Fikri
- Achmad Kurniawan

## Tema Project
Blog - Artikel

## ERD
<img src="/image/erd.png">

## Link Video
Link Demo Aplikasi : [Youtube : Demo](https://www.youtube.com/watch?v=TeW-5K1j0yc&list=PLMw2jULNLWmoQJtRUOXDBMAl0SUawcs0Y&t=0s&ab_channel=RanggaAriq)
